Juegos 3.61+ en 3.60

1, 2, 3
kustreix escribió:
igusi2000 escribió:@kustreix Vale pero te vas al 3.65 oficial metes encore y otra vez henkaku enso n? En 3.60 es por que digamos tardas menos en instalar henkaku enso?

Lo que si teneis interes en juegos 3.61+ me parece complicarse un poco,pero vamos para gustos colores


Bueno, en mi caso lo hago simplemente por tener siempre yo el control no por lo que se tarda en hacerlo.

A no ser que me equivoque y haya algún método que no conozca; tal y como lo veo si a sony le diese por sacar una 3.69 con todos los bugs tapados y no dejase loguearse en psn ni asignar la cuenta a la consola si no te actualizas a esa versión. Cuando formateases por un semibrick o reinstalases el FW por un brick lo perderías todo y adiós scene, pues el encore precisa tener la consola con una cuenta ya asignada y activa para poder usar qcma.
En cambio en la 3.60, sin cuenta ni nada -recién reinstalada-, aplicas el henkaku desde la web o desde un httpd en la lan; restauras la cuenta con vitabackup y ale, ya tienes el control de todo sin haber necesitado de terceros y sin que nadie pueda evitarlo.
Un método en el que no dependes de terceros es el mejor, para mi al menos.
Por eso no me he pasado a la 3.65. Cada vez que tengo que formatear, pienso si podre loguearme y asignar la cuenta, de momento con las dns y el spoof de versión sirve, pero quien sabe en el futuro... de todos modos como tengo backup de todo eso no hay problema en esta versión aunque no se pudiese.
Repito, que si hay alguna forma de evitar eso en la 3.65 y poder tener el mismo control, pues me pasaria sin problemas.

Saludos.


@kustreix en 3.65 igual, te haces copia de los ficheros de activación de la consola y cuenta. Y ya está.
@kustreix en 3.65 igual, te haces copia de los ficheros de activación de la consola y cuenta. Y ya está.


¿Y como restauras esos ficheros desde un firm limpio (recién instalado de 3.65) si no puedes instalar el vitabackup ni el vitashell, al no tener el henkaku, por no poder subir el encore por qcma al no tener la consola con cuenta y activada?.
Todo en el hipotético caso de que el sistema de cambiar las dns dejase de funcionar y pidiese actualizar para asignar una cuenta.
A no ser que se pueda pasar el encore por qcma sin que la consola tenga ninguna cuenta en ella. Cosa que no se, yo pensaba que no.
kustreix escribió:
@kustreix en 3.65 igual, te haces copia de los ficheros de activación de la consola y cuenta. Y ya está.


¿Y como restauras esos ficheros desde un firm limpio (recién instalado de 3.65) si no puedes instalar el vitabackup ni el vitashell, al no tener el henkaku, por no poder subir el encore por qcma al no tener la consola con cuenta y activada?.
Todo en el hipotético caso de que el sistema de cambiar las dns dejase de funcionar y pidiese actualizar para asignar una cuenta.
A no ser que se pueda pasar el encore por qcma sin que la consola tenga ninguna cuenta en ella. Cosa que no se, yo pensaba que no.


@kustreix compañero es que te pones en lo peor. Si es así, quédate en 3.60 y sigue como estás. ;) Mucho tienes que liar para hacerle un brick.

Salu2.
@kustreix siempre tr quedaría la opción de subir a 3.68 e instalar henkaku no permanente, no está todo perdido ;)
Buenas, estoy intentando instalar un juego 3.67 que fue extraido con Maidump en una vita tv con 3.60 (esta indicado que funciona en esta versión). Lo he intentado instalar tanto con vitashell como con el propio maidump, pero de las dos maneras me dice que tengo que actualizar a 3.67 y no me deja abrirlo. Estoy usando v233.2zEx. ¿Que estoy haciendo mal? Gracias.


EDITO: estoy viendo que el metodo esta desactualizado, pero tampoco encuentro por eol ningun tutorial para FAGDec ni nada por el estilo. Me estoy volviendo loco buscando.
Que tal, no se si este permitido pero la forma de correr juegos es con el plugin repatch y con los respectivos paquetes de compatibilidad, tengo en 3.60 funcionando backups de Berserk, Curse Castilla y Slain, aunque al bajar por live area la ultima actualizacion de Slain el juego ya no arranca
UNERKANNT escribió:Que tal, no se si este permitido pero la forma de correr juegos es con el plugin repatch y con los respectivos paquetes de compatibilidad, tengo en 3.60 funcionando backups de Berserk, Curse Castilla y Slain, aunque al bajar por live area la ultima actualizacion de Slain el juego ya no arranca

Me imagino que al actualizar hace que el parche ya no te lo detecte como el mismo juego.
UNERKANNT escribió:Que tal, no se si este permitido pero la forma de correr juegos es con el plugin repatch y con los respectivos paquetes de compatibilidad, tengo en 3.60 funcionando backups de Berserk, Curse Castilla y Slain, aunque al bajar por live area la ultima actualizacion de Slain el juego ya no arranca

Gracias. Llevo desde ayer intentandolo y no consigo que arranquen sin que me pidan una actualización. No se que estaré haciendo mal pero estoy ya un poco desesperado. El plugin lo tengo cargado en ur0 ya que uso un usb.
Bueno en vista que no hay llamada de atencion la estructura es algo asi:

ux0:app/PCSXX01 backup en formato nonpdrm

ux0:repatch/PCSXX01 paquete de compatibilidad descomprimido

refresh live area desde vitashell

y me parece que puse el spoof en 3.68, como no entro ya a la store y no juego en linea, no le puse mucha atención

De Sline vi que el update es el 1.02 el que no me deja iniciar el juego, parece que hay un 1.01, vere si lo consigo y reviso.

SALUDOS.
Refloto hilo ya que con el plugin reF00D se puede jugar a cualquier juego que pida 3.6x+ en cualquier firm con Enso/Henkaku
refloto yo tambien

¿habeis probado el ref00d con los juegos 3.65+ en firmwares inferiores hasta 3.60, desde las propias tarjetas?

....que ahora estan baratitos y podría agenciarme algunos :)
A ver...tenemos un plug-in fantástico para poder usar cualquier juego de qualquier firmware...y no me va. Lo instalé con el Autoplugin de theheroGAC y se instaló donde toca, en ur0: y en el ur0:tai/config.txt lo tengo puesto despues del nonpdrm. Y tengo su archivo keys.bin en ur0:tai/. Y no tengo tai en ux0 así que no hay intromisiones...alguna idea? Ah! Uso el sd2vita.
@Haran Supongo que aparte de todo eso también metes el parche del juego correspondiente en la carpeta rePatch no?

Yo también uso sd2vita y me funciona perfectamente el plugin.
jotax escribió:refloto yo tambien

¿habeis probado el ref00d con los juegos 3.65+ en firmwares inferiores hasta 3.60, desde las propias tarjetas?

....que ahora estan baratitos y podría agenciarme algunos :)

up.....
esporádicamente reflotaré mi pregunta.

Disculpad las molestias :*
Baxster escribió:@Haran Supongo que aparte de todo eso también metes el parche del juego correspondiente en la carpeta rePatch no?

Yo también uso sd2vita y me funciona perfectamente el plugin.

Con el parche te refieres al compatibility pack?
@Baxster Es que el plugin reFOOD es para no andar con parches ni cosas de esas. Creo que hablas de otro plugin ( ahora no recuerdo como se llama..ah, sí, el...rePatch reDux0!XD.).
OK! No he llegado a probar REF00D, de momento me funciona todo con rePatch.
Pues yo tengo instalado ref00d (instalado a mano) para juegos 3.65+, estoy en enso 3.65 y me van todos los juegos que he probado.

Y también tengo repatch para los juegos con traducción y también funciona perfecto.

Utilizo micro sd de 128 GB y todo perfecto, no se que les puede fallar a los que no les funciona.
Snowbro escribió:Pues yo tengo instalado ref00d (instalado a mano) para juegos 3.65+, estoy en enso 3.65 y me van todos los juegos que he probado.

Y también tengo repatch para los juegos con traducción y también funciona perfecto.

Utilizo micro sd de 128 GB y todo perfecto, no se que les puede fallar a los que no les funciona.

Te importaria poner un "pantallazo" o una copia de lo que tienes en tu config.txt del tai?
@Haran

Si no te importa en unas horas que llegue a casa te subo el config.txt para que lo compares con el tuyo.
Snowbro escribió:@Haran

Si no te importa en unas horas que llegue a casa te subo el config.txt para que lo compares con el tuyo.

AAAaaaaaaro. Claro, muchas gracias! a ver si saco alguna conclusión de allí.
@Haran

Aqui esta compañero extraje el config directamente de mi folder tai en ur0, también puedes probar a volver a descargar el plugin ref00d tal vez se bajo corrupto.

Si no te funciona puedes probar con repatch y comp packs.

Config
Snowbro escribió:@Haran

Aqui esta compañero extraje el config directamente de mi folder tai en ur0, también puedes probar a volver a descargar el plugin ref00d tal vez se bajo corrupto.

Si no te funciona puedes probar con repatch y comp packs.

Config

Gracias, más no puedes hacer. El tema me viene sobre todo por un juego al que no tengo parche. [beer]

Edit: al final decidií quitar morralla (que seguramente era el problema) y borré todo de la cónsola. Volví a instalar henkaku, luego enso y después los plugins...y solucionado! El proceso me ha servido para entender mejor como funciona todo.
Snowbro escribió:@Haran

Aqui esta compañero extraje el config directamente de mi folder tai en ur0, también puedes probar a volver a descargar el plugin ref00d tal vez se bajo corrupto.

Si no te funciona puedes probar con repatch y comp packs.

Config


Gracias a leer tu post respuesta me he dado cuenta de lo que estaba haciendo mal....estaba editando el config.txt con refood y no es con o , es con ceros ....pequeño detalle pero de vital importancia.
Pero entonces que plugin es el que hay que usar, nonpdrm, repacht reduxo, o ref00d?

Segun parece con ref00d solo valdria, no?

Edito: Sabeis como se instala de manera manual ref00d, sin autoplugin?
@GUSMAY colocando el plugin (el archivo ref00d.skprx) en la carpeta tai y editando el config.txt de la misma, nombrando el plugin en la línea que te digan en el github, en este caso :

*KERNEL
ur0:tai/ref00d.skprx
126 respuestas
1, 2, 3